@import './base-hovers.css';

* {
    box-sizing: border-box;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding-top: 75px;
    margin: 0;
}
.gray-bg{
    margin-top: 0!important;
    background: #F5F5F5!important;
    padding-top: 90px;
}
.gray-bg .product-info-slider__slider .product-card{
    background: none;
}

.app-container {
    width: 100%;
    max-width: 1920px;
    padding-left: clamp(20px, 8.3vw, 160px);
    padding-right: clamp(20px, 8.3vw, 160px);
    position: relative;
    margin: 0 auto;
}

.content {
    flex-grow: 1;
    margin-top: clamp(40px, 2.5vw, 40px);
}

.footer {
    margin-top: auto;
}

.black-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(14px, 0.94vw, 18px);
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--white);
    padding: clamp(12px, 0.83vw, 16px) clamp(24px, 1.66vw, 32px);
    background: var(--gray-100);
    outline: none;
    box-shadow: none;

    text-decoration: none;
}

.white-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(14px, 0.94vw, 18px);
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--gray-100);
    padding: clamp(12px, 0.83vw, 16px) clamp(24px, 1.66vw, 32px);
    background: var(--white);
    text-decoration: none;
    outline: none;
    border: 1px solid var(--white);
    box-shadow: none;

}

.outline-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(14px, 0.94vw, 18px);
    leading-trim: NONE;
    line-height: 140%;
    outline: none;
    box-shadow: none;

    letter-spacing: 0%;
    text-align: center;
    color: var(--gray-90);
    padding: clamp(12px, 0.83vw, 16px) clamp(24px, 1.66vw, 32px);
    border: 1px solid var(--gray-100);
    background: none;
    text-decoration: none;
}

.outline-btn--white {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-family: PP Neue Montreal;
    outline: none;
    box-shadow: none;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(14px, 0.94vw, 18px);
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--white);
    padding: clamp(12px, 0.83vw, 16px) clamp(24px, 1.66vw, 32px);
    border: 1px solid var(--white);
    background: none;
    text-decoration: none;
}

.section-wrapper {
    padding: clamp(60px, 7.3vw, 140px) 0;
}
.pages-content{
    margin-top: 80px;
}
